JTS Topology Suite version 1.13

## com.vividsolutions.jts.algorithm
Interface PointInRing

All Known Implementing Classes:
  MCPointInRing, SimplePointInRing

    public interface PointInRing

An interface for classes which test whether a `Coordinate` lies inside a ring.

Version:
  1.7
See Also:
  `PointOnGeometryLocator`

Method Summary
`boolean` `isInside(Coordinate pt)`

Method Detail

### isInside

    boolean isInside(Coordinate pt)

JTS Topology Suite version 1.13